<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.6.2" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd    http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>SidebarEx</name>
 <channel>mediawiki.googlecode.com/svn</channel>
 <summary>Summary...</summary>
 <description>Description...</description>
 <lead>
  <name>Jean-Lou Dupont</name>
  <user>jldupont</user>
  <email>mediawiki@jldupont.com</email>
  <active>yes</active>
 </lead>
 <date>2007-10-11</date>
 <time>18:59:39</time>
 <version>
  <release>1.0.0</release>
  <api>1.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.php.net/license">PHP License</license>
 <notes>$notes</notes>
 <contents>
  <dir name="/">
   <file baseinstalldir="MediaWiki" md5sum="afbfabf82ebc4d1ff8776a9ffc03395b" name="SidebarEx/SidebarEx.php" role="php" />
   <file baseinstalldir="MediaWiki" md5sum="f2c967e8e332f601dfcb6749f1f67d59" name="SidebarEx/SidebarEx.body.php" role="php" />
   <file baseinstalldir="MediaWiki" md5sum="b3a99e4fc05e11879fb9307000d906e0" name="SidebarEx/SidebarEx.doc.wikitext" role="doc" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.0.0</min>
    <max>6.0.0</max>
   </php>
   <pearinstaller>
    <min>1.4.0a2</min>
   </pearinstaller>
   <package>
    <name>StubManager</name>
    <channel>mediawiki.googlecode.com/svn</channel>
    <min>1.0.2</min>
   </package>
  </required>
 </dependencies>
 <phprelease>
  <installconditions>
   <os>
    <name>*</name>
   </os>
  </installconditions>
 </phprelease>
 <changelog>
  <release>
   <license uri="http://www.php.net/license">PHP License</license>
   <notes />
  </release>
 </changelog>
</package>
